/*     48452 : 이미지      */
.img__48452__ {max-width:100%}
.img__48452__ * {box-sizing:border-box}
.img__48452__ a {display:block;vertical-align:top}
.img__48452__ img {width:1268px;vertical-align:top}

@media (max-width:700px){
.img__48452__ img {display:none;}
}



/*     53279 : 이미지      */
.img__53279__ {max-width:100%}
.img__53279__ * {box-sizing:border-box}
.img__53279__ a {display:block;vertical-align:top}
.img__53279__ img {width:px;vertical-align:top;display:none;}


@media (max-width:700px){
.img__53279__ img {display:block;}
}



